Skip to main content

Price Year Over Year

price-yoy

Chart: Price Year Over Year

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2year_over_year_changestringYear-over-year change (%)
3colorstringColor ('#0f0' positive / '#f00' negative)

Example Request

https://charts.bitbo.io/api/v1/price-yoy/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/price-yoy/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/price-yoy/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.387",
"56",
"#0f0"
],
[
"2025-05-08",
"103043.546",
"68",
"#0f0"
],
[
"2025-05-09",
"102912.250",
"63",
"#0f0"
]
]
}